## blast demo

=== Makefile ===
#	makefile for demo programs and entrez
#	Sun with unbundled ANSI compiler [ make CC=acc ]
#	Sun with Gnu C [ make CC=gcc ]
#	Silicon Graphics [ make OTHERLIBS="-lm -lPW -lsun" ]
#	IBM 3090 with AIX [ make  ]
#	ULTRIX [ make ]
#	Apple AUX [ make SHELL=\usr\bin ]
#	NeXt [ make CFLAGS1="-c -ansi"  ]
#   DEC Alpha under OSF/1  [ make CC=cc ]
#	
#	Subsequent makes should make ... nocopy instead of make ... all
#	to avoid recopying the include files
#
#	To Make the Motif version of demos and to make entrez add:
#      VIBLIBS="-lXm -lXmu -lXt -lX11" LIB4=-lvibrant VIBFLAG="-I/am/Motif/include -DWIN_MOTIF" VIB=entrez
#   to the argument list.  Substitute the path to your Motif includes for
#    /am/Motif/include.
#	

include ./ncbi.mk

CC = $(NCBI_CC)
AR = ar
ARFLAGS = cru
RAN = ls
INCDIR = ../ncbi/include
#OTHERLIBS = $(NCBI_OTHERLIBS)
OTHERLIBS = $(NCBI_OTHERLIBS_MT)
LIBDIR = ../ncbi/lib
#LIBDIR = $(NCBI_LIBDIR)
OPTFLAGS = $(NCBI_OPTFLAG) 
# for gcc
#OPTFLAGS = -O
#OPTFLAGS = -g 
CFLAGS = $(NCBI_CFLAGS1) -I. -I$(INCDIR) $(OPTFLAGS) 
LDFLAGS = -I. -I$(INCDIR) -L$(LIBDIR) $(OPTFLAGS)


## LIBRARIES
##

LIB1 = -lncbi
LIB2 = -lncbiobj
LIB3 = -lncbicdr
LIB4 = -lvibrant
LIB5 = -lncbiacc
LIB6 = -lnetcli
LIB7 = -lnetentr
LIB8 = -lncbiNacc
LIB9 = -lncbiCacc
# LIB10 is reserved for NCSA socket library
LIB10 =
LIB11 = -lncbimla
LIB12 = -lncbitax
LIB13 = -lncbiid0
#LIB14 = -lncbibls0
LIB15 = -lnetcliE
LIB16 = -lnetcliS
LIB17 = -lnetcliES
LIB18 = -lncbibls2
LIB19 = -lncbispel
# LIB20 is for the NCBI desktop utilities
LIB20 = -lncbidesk
LIB23 = -lncbitool
LIBCOMPADJ = -lblastcompadj

## make applications
##

blreplay: blreplay.c 
	$(CC) -o blreplay blreplay.c $(LDFLAGS) $(LIB23) $(LIBCOMPADJ) $(LIB2) $(LIB1) $(OTHERLIBS)

db2fasta: db2fasta.c 
	$(CC) -o db2fasta db2fasta.c $(LDFLAGS) $(LIB23) $(LIBCOMPADJ) $(LIB2) $(LIB1) $(OTHERLIBS)

doblast: doblast.c 
	$(CC) -o doblast doblast.c $(LDFLAGS) $(LIB23) $(LIBCOMPADJ) $(LIB2) $(LIB1) $(OTHERLIBS)

clean	:
	/bin/rm -f  *.o core blreplay db2fasta doblast
