=== debian/control ===
Source: blast
Section: games
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 7),
               libx11-dev,
               libxext-dev,
               libxt-dev,
               xutils-dev
Standards-Version: 3.8.4

Package: blast
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Blow holes in window of programs
 Blast lets you vent your frustration with programs by blowing holes in them.
 With this program you can blast holes into any window in X. Holes become
 permanent unless you repair them before you quit. You may move permanently
 "damaged" windows and enjoy the view behind the holes.
