=== debian/watch ===
# Upstream for blast is no longer exists. This file is added as per
# instruction from lintian.
